Introduction

Creative MediaSource Player/Organizer is your digital music center for playing, creating, organizing and transferring digital music. This is your ultimate all-in-one digital entertainment software.

With this update, you can quickly and easily play your favorite songs or transfer files between your computer and your player. You can also adjust the settings for your NOMAD player.


Playing audio from your player

To play audio from your player

You can use Creative MediaSource to play tracks from your player.

To play a track

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. Connect your player to your computer.

  3. In the Sources window, select your player's icon.
    The contents of your player are displayed in the Content window.

  4. Select a track and click the Play button.

Note

  • Click the Order column to view tracks in playback order.


Transferring Tracks to your player

To transfer tracks or files to your player

You can use Creative MediaSource to transfer audio tracks and data files from My Computer, or audio tracks from PC Music Library to your player.

If you want to "squeeze" more audio tracks into your player, use SmartFit to transfer tracks. This is done by converting the tracks to the Windows Media Audio (WMA) format before transferring them to your player. The WMA format delivers the same audio quality as the MP3 format, but at half the file size!

To transfer files to your player

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. Click the Show/Hide Right Panel button.

  3. In the Sources window, select PC Music Library if you want to transfer audio tracks.
    Select My Computer if you want to transfer files.

  4. In the Content window, select the tracks or files to transfer.
    CTRL-click     to select multiple tracks or files.

  5. In the Right Panel window, click the Source bar and select your player's icon.

  6. Click the Destination Transfer button to transfer the selected tracks or files.
    The Now Transferring dialog box appears, showing the current transfer status.

To transfer files to your player using SmartFit

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Task Bar, click the SmartFit button.

  3. Transfer tracks as described in the section above.

Tip

  • You can customize SmartFit from your player's Settings page.


Formatting NOMAD MuVo

To format your player

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, click your player's icon.

  3. In the Task Bar, click the Initialize button.


Configuring player settings

To configure player settings

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, click your player's icon.

  3. Click the Settings button.
    The Settings window appears.

  4. In this page, you can:

    • enable or disable SmartFit.

    • choose the Always convert SmartFit option to always convert tracks to be transferred to the WMA format.

    • choose the Fit to MuVo SmartFit option to convert only enough tracks to fit the track selection into your player.

    • store copies of converted WMA files by selecting the Keep a copy in My Computer option. This can speed up future SmartFit transfers.
      The copies are contained in a separate folder in the same directory as the original file.

    • select the Show all files option to display files of all formats.
      Only supported audio files are displayed when this option is not enabled.

  5. Click the OK button to apply your settings.


How to select multiple tracks

There are two ways to select multiple tracks:

  • Ctrl-click - use this to select tracks from a list in a non-continuous order.
    Press the Ctrl key on your keyboard while left-clicking your mouse. This will add one track to your current 'selection' of tracks.

  • Shift-click - use this to select a batch of tracks listed in a continuous order.
    Left-click the first track in the batch. Press the Shift key on your keyboard and left-click the last track in the batch.


Order column

Order

The Order column shows the playback order of tracks in your player. This order is fixed when tracks are transferred to your player.